# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2004-08-26 20:16+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: childsplay.py:446
msgid "Congratulations,"
msgstr ""

#: childsplay.py:452
msgid "You are a winner"
msgstr ""

#: childsplay.py:458
msgid " Points !!"
msgstr ""

#: childsplay.py:464
msgid "Please give your name: "
msgstr ""

#: childsplay.py:542
msgid "Childsplay, educational games for young children"
msgstr ""

#: childsplay.py:651
msgid "Do you really want to quit ?"
msgstr ""

#: childsplay.py:651
msgid "Hit (Y)es or (N)o"
msgstr ""

#: childsplay.py:671 childsplay.py:685
msgid "y"
msgstr ""

#: CPMenu.py:87
msgid "A suite of educational games for young children."
msgstr ""

#: CPMenu.py:88
msgid "It's using a plug-in system for the games, so childsplay is basically a"
msgstr ""

#: CPMenu.py:89
msgid "framework where you put in as many games as you like."
msgstr ""

#: CPMenu.py:90
msgid "Childsplay comes with a few standard games, so you might want to check"
msgstr ""

#: CPMenu.py:91
msgid "the website (see below) for additional games."
msgstr ""

#: CPMenu.py:93
msgid "All the games have there own help page, just start a game and hit the"
msgstr ""

#: CPMenu.py:94
msgid "questionmark again"
msgstr ""

#: CPMenu.py:96
msgid "Childsplay and all the games are licensed with the GNU-GPL."
msgstr ""

#: CPMenu.py:97
msgid ""
"All the sounds and pictures as well as the fonts used by childsplay and the "
"games"
msgstr ""

#: CPMenu.py:98
msgid "are free in the public domain or used with permission of the owner."
msgstr ""

#: CPMenu.py:99
msgid "If you think that something is used without permission or you have a "
msgstr ""

#: CPMenu.py:100
msgid ""
"'See-you-in-court' copyright on it, please let me know and i will remove it"
msgstr ""

#: CPMenu.py:102
msgid "For updates and info: http://childsplay.sourceforge.net"
msgstr ""

#: CPMenu.py:103
msgid ""
"For additional game-modules : http://childsplay.sourceforge.net/plugins.html"
msgstr ""

#: CPMenu.py:104
msgid "Comments, bugs, ideas and other things of interest, send email to:"
msgstr ""

#: CPMenu.py:105
msgid "childsplay@users.sourceforge.net"
msgstr ""

#: CPMenu.py:107
msgid "Credits:"
msgstr ""

#: lib/letters.py:199
msgid "Letters"
msgstr ""

#: lib/letters.py:202 lib/memory.py:130 ../CP-plug/lib/billiard.py:470
#: ../CP-plug/lib/fallingletters.py:200 ../CP-plug/lib/findsound.py:174
#: ../CP-plug/lib/findsound2.py:178 ../CP-plug/lib/numbers.py:222
#: ../CP-plug/lib/packid.py:755 ../CP-plug/lib/pong.py:508
#: ../CP-plug/lib/soundNpic.py:194 ../CP-plug/lib/soundmemory.py:234
msgid "The aim of the game:"
msgstr ""

#: lib/letters.py:203
msgid "Learning to type simple words with examples and pictures."
msgstr ""

#: lib/letters.py:205
msgid "Difficulty : 4-6 years"
msgstr ""

#: lib/letters.py:206 ../CP-plug/lib/soundmemory.py:239
msgid "Number of levels : 4"
msgstr ""

#: lib/letters.py:208
msgid "Try to type the letters and words, there are four levels each one"
msgstr ""

#: lib/letters.py:209
msgid "slightly more difficult then the previous one."
msgstr ""

#: lib/letters.py:210
msgid "In every level there are one or more letters left out of the word."
msgstr ""

#: lib/letters.py:211
msgid "The last level just shows you the picture and dashes."
msgstr ""

#: lib/letters.py:212
msgid "If you hit a wrong letter you hear a 'bummer' sound."
msgstr ""

#: lib/letters.py:213
msgid "You can try as many times until you hit the right letter (26 times?)."
msgstr ""

#: lib/letters.py:215
msgid "Translation of the words:"
msgstr ""

#: lib/letters.py:216
msgid "If you installed childsplay with the provided 'Makefile',"
msgstr ""

#: lib/letters.py:217
msgid "you have had the opportunity to translate the words used by"
msgstr ""

#: lib/letters.py:218
msgid "the letters module."
msgstr ""

#: lib/letters.py:219
msgid "and type 'letters-trans.py' (without the ' ')."
msgstr ""

#: lib/letters.py:220
msgid "If you get a 'bash: letters-trans.py: command not found' error you"
msgstr ""

#: lib/letters.py:221
msgid "should look where letters-trans.py is installed and run it from there."
msgstr ""

#: lib/memory.py:122
msgid "Memory"
msgstr ""

#: lib/memory.py:131
msgid "Classic memory game where you have to find pairs of cards."
msgstr ""

#: lib/memory.py:133 ../CP-plug/lib/soundmemory.py:237
msgid "Difficulty : 2-5 years"
msgstr ""

#: lib/memory.py:135 ../CP-plug/lib/billiard.py:480
#: ../CP-plug/lib/fallingletters.py:205 ../CP-plug/lib/findsound.py:179
#: ../CP-plug/lib/numbers.py:228 ../CP-plug/lib/packid.py:760
msgid "Number of levels : 3"
msgstr ""

#: ../CP-plug/lib/billiard.py:239
msgid "Billiard Game"
msgstr ""

#: ../CP-plug/lib/billiard.py:377
msgid "You won!!"
msgstr ""

#: ../CP-plug/lib/billiard.py:378
msgid "points"
msgstr ""

#: ../CP-plug/lib/billiard.py:460
msgid "Billiard"
msgstr ""

#: ../CP-plug/lib/billiard.py:472
msgid "You have to make the blue ball enter the hole (in level 1)"
msgstr ""

#: ../CP-plug/lib/billiard.py:473
msgid "and the red ones in levels 2 and 3."
msgstr ""

#: ../CP-plug/lib/billiard.py:474
msgid "Use the right mousebutton to aim and the left button to hit the ball."
msgstr ""

#: ../CP-plug/lib/billiard.py:475
msgid "The longer you hold the left button the harder it will hit the ball."
msgstr ""

#: ../CP-plug/lib/billiard.py:476
msgid ""
"The fewer hits you need to get the ball in the hole, the more points you get."
msgstr ""

#: ../CP-plug/lib/billiard.py:478 ../CP-plug/lib/fallingletters.py:203
#: ../CP-plug/lib/findsound2.py:181
msgid "Difficulty : 4-7 years"
msgstr ""

#: ../CP-plug/lib/fallingletters.py:201
msgid "Type the falling letters before they hit the ground."
msgstr ""

#: ../CP-plug/lib/findsound.py:171 ../CP-plug/lib/findsound2.py:175
msgid "Findsound"
msgstr ""

#: ../CP-plug/lib/findsound.py:175
msgid "Listen to the sound and click on the image to which it belongs."
msgstr ""

#: ../CP-plug/lib/findsound.py:177
msgid "Difficulty : 3-5 years"
msgstr ""

#: ../CP-plug/lib/findsound2.py:179
msgid "Listen to the sound and click on the caracter to which it belongs."
msgstr ""

#: ../CP-plug/lib/findsound2.py:183
msgid "Number of levels : 2"
msgstr ""

#: ../CP-plug/lib/numbers.py:223
msgid "Try to find the arithmetic operator in simple mathematics exercises."
msgstr ""

#: ../CP-plug/lib/numbers.py:224
msgid "For example:  2 ? 2 = 4 -->  +"
msgstr ""

#: ../CP-plug/lib/numbers.py:226
msgid "Difficulty : 6-7 years."
msgstr ""

#: ../CP-plug/lib/numbers.py:230
msgid "The exercises can be somewhat difficult, but the aim is to understand"
msgstr ""

#: ../CP-plug/lib/numbers.py:231
msgid "the relation between the numbers not the solution."
msgstr ""

#: ../CP-plug/lib/packid.py:517
msgid "Find all the letters in the right order. The word to find is: "
msgstr ""

#: ../CP-plug/lib/packid.py:756
msgid "Try to 'eat' all the letters in the appropriated order."
msgstr ""

#: ../CP-plug/lib/packid.py:758
msgid "Difficulty : 4+ years."
msgstr ""

#: ../CP-plug/lib/packid.py:762
msgid "There are thee levels with three words each."
msgstr ""

#: ../CP-plug/lib/packid.py:763
msgid "When you have finished all the levels, without making to much mistakes"
msgstr ""

#: ../CP-plug/lib/packid.py:764
msgid "(max two per word), you can play the last level which is a maze."
msgstr ""

#: ../CP-plug/lib/packid.py:765
msgid "Try to find the way out while eating the fruits for extra points and"
msgstr ""

#: ../CP-plug/lib/packid.py:766
msgid "funny sounds :-)"
msgstr ""

#: ../CP-plug/lib/pong.py:447
msgid "Use these keys on your keyboard to control the bat."
msgstr ""

#: ../CP-plug/lib/pong.py:477
msgid "Please, choose the game to play:"
msgstr ""

#: ../CP-plug/lib/pong.py:505
msgid "Pong"
msgstr ""

#: ../CP-plug/lib/pong.py:509
msgid "The classic pong game where you must hit a ball with your bat."
msgstr ""

#: ../CP-plug/lib/pong.py:510
msgid "There are three levels to choose from:"
msgstr ""

#: ../CP-plug/lib/pong.py:511
msgid "Single play - Hit the ball against the wall."
msgstr ""

#: ../CP-plug/lib/pong.py:512
msgid "Multi player against the computer - Try to defeat the computer."
msgstr ""

#: ../CP-plug/lib/pong.py:513
msgid "Multi player - Play against another player."
msgstr ""

#: ../CP-plug/lib/pong.py:514
msgid "In the multiplayer modes, the one who has 11 points wins."
msgstr ""

#: ../CP-plug/lib/pong.py:516
msgid ""
"The game has a configuration file called 'pongrc', located in the ."
"childsplay directory of your homedirectory."
msgstr ""

#: ../CP-plug/lib/pong.py:517
msgid "In this file you can set a number of options to change the game play."
msgstr ""

#: ../CP-plug/lib/pong.py:519
msgid "Difficulty : 5-8 years"
msgstr ""

#: ../CP-plug/lib/soundNpic.py:195
msgid "Click on a picture and listen to the sound."
msgstr ""

#: ../CP-plug/lib/soundNpic.py:197
msgid "Difficulty : 2-3 years"
msgstr ""

#: ../CP-plug/lib/soundNpic.py:199
msgid "Number of levels : 1"
msgstr ""

#: ../CP-plug/lib/soundNpic.py:201
msgid "Due to the size of the module, mostly pictures and sounds, it's"
msgstr ""

#: ../CP-plug/lib/soundNpic.py:202
msgid "split in separate modules instead of levels."
msgstr ""

#: ../CP-plug/lib/soundmemory.py:235
msgid "Classic memory game where you have to find pairs of sounds."
msgstr ""
